cats                  package:MASS                  R Documentation

Anatomical Data from Domestic Cats

Description:

     The heart and body weights of samples of male and female cats used
     for digitalis experiments.  The cats were all adult, over 2 kg
     body weight.

Usage:

     data(cats)

Format:

     This data frame contains the following columns:

     'Sex' Sex factor. Levels '"F"' and '"M"'.

     'Bwt' Body weight in kg.

     'Hwt' Heart weight in g.

Source:

     R. A. Fisher (1947) The analysis of covariance method for the
     relation between a part and the whole, _Biometrics_ *3*, 65-68.

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

